{
  "seite": "277",
  "name": "WASSERATEM",
  "probe": ["MU", "KL", "KO"],
  "technik": "Der Elf schöpft eine Hand voll Wasser, bläst sanft darüber hinweg und flüstert 'i'dao awa biuand fey’la'. Dann berührt er mit der rechten, noch nassen Hand Mund und Nase der Person, die er verzaubern will.",
  "zauberdauer": {
    "normal": "30 Aktionen"
  },
  "wirkung": "Der Zauber verwandelt die Atmungsorgane so, dass der Verzauberte unter Wasser atmen kann, jedoch nicht mehr an der Luft. Wird der Zauber nicht rechtzeitig erneuert, droht der Verzauberte zu ersticken, sobald er die Wasseroberfläche verlässt. Die maximale Tauchtiefe beträgt ZfP* × 20 Schritt. Der Zauber wirkt nur, solange sich der Betroffene im Wasser befindet.",
  "kosten": [
    {
      "cost": 6,
      "additionalFormula": "3 * SR",
      "variables": ["SR"],
      "repräsentation": ""
    }
  ],
  "zielobjekt": "Einzelperson, freiwillig",
  "reichweite": "selbst, Berührung",
  "wirkungsdauer": "je nach AsP-Einsatz",
  "modifikationen": "Zauberdauer, Kosten, Reichweite, Wirkungsdauer",
  "varianten": [
    {
      "name": "Aufrechterhalten",
      "mod": -7,
      "limit": "7",
      "description": "Das Zielobjekt ist der Zaubernde selbst. Der Zauber kann aufrechterhalten werden, ohne Dauer festzulegen, kostet aber stetig Konzentration."
    },
    {
      "name": "Amphibium",
      "mod": -7,
      "limit": "10",
      "description": "Das Ziel kann sowohl unter Wasser als auch an Land atmen."
    }
  ],
  "reversalis": "Ein wasseratmendes Opfer verliert die Fähigkeit, unter Wasser zu atmen, kann aber wieder normal Luft atmen.",
  "antimagie": "Zonen des VERWANDLUNG BEENDEN erschweren den Zauber und können ihn vollständig aufheben.",
  "merkmal": ["Form"],
  "komplexität": "C",
  "repräsentation": {
    "Elf": 6,
    "Druide": 2,
    "Geode": 2,
    "Magier": 2
  },
  "info": "Die Formel ähnelt nur dem Namen nach der ADLERSCHWINGE, dient aber ausschließlich dazu, längere Zeit unter Wasser zu verweilen. Die gildenmagische Variante wird in Lowangen und Festum im Rahmen von Unterwassererkundungen und Fischfang gelehrt."
}
